#-------------------------------------------------
#
# Project created by QtCreator 2016-10-15T19:44:21
#
#-------------------------------------------------

QT       += core gui

greaterThan(QT_MAJOR_VERSION, 4): QT += widgets

TARGET = VDA
TEMPLATE = app


SOURCES += main.cpp\
        mainwindow.cpp

HEADERS  += mainwindow.h

FORMS    += mainwindow.ui

LIBS += -framework CoreFoundation -framework CoreVideo -framework VideoDecodeAcceleration

QMAKE_CFLAGS += -mmacosx-version-min=10.6.3
QMAKE_CXXFLAGS += -mmacosx-version-min=10.6.3
